Drupal Views Module Handler Access Bypass Vulnerability

Bugtraq ID: 67567
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: May 21 2014 12:00AM
Updated: Apr 13 2015 09:28PM
Credit: Tim Plunkett
Vulnerable: Drupal Views 7.x-3.7
Drupal Views 7.x-3.6
Drupal Views 7.x-3.5
Drupal Views 7.x-3.4
Drupal Views 7.x-3.3
Drupal Views 7.x-3.2
Drupal Views 7.x-3.1
Drupal Views 7.x-3.0
Not Vulnerable: Drupal Views 7.x-3.8


 

Privacy Statement
Copyright 2010, SecurityFocus